td.cell-color-warning {
    background-color: #ecdc8c !important;
}

td.cell-color-danger {
    background-color: #e9a0a0 !important;
}

td.cell-color-success {
    background-color: #a9e592 !important;
}

.row-color-success {
  background-color: #a9e592 !important;
}
.row-color-warning {
  background-color: #ecdc8c !important;
}
.row-color-danger {
  background-color: #e9a0a0 !important;
}
